{
  "success": true,
  "code": "dolor incididunt nostrud ut qui",
  "message": "fugiat in reprehenderit",
  "data": {
    "timestamp": "139132189830",
    "item": [
      {
        "desc": "qui nostrud enim Ut ullamco",
        "prizePendingCode": "exercitation proident culpa fugiat nostrud",
        "intervalLimitSize": 57854317.4404659,
        "intervalType": -18827100.25364518,
        "jumpUrl": "https://www.baidu.com",
        "buttonText": "ex",
        "icon": "ex fugiat tempor",
        "code": "elit amet nostrud consequat",
        "extra": "ullamco culpa ut Excepteur incididunt",
        "completedSize": -9843966.548902735,
        "title": "ea commodo",
        "id": "occaecat",
        "prizePendingCodeList": [
          {
            "index": -49915344,
            "code": "Duis pariatur"
          },
          {
            "index": -95274542,
            "code": "reprehenderit culpa velit ipsum ex"
          }
        ],
        "subTitle": "velit consequat",
        "sendPrize": true,
        "playwayId": "nostrud incididunt adipisicing",
        "options": [
          {
            "id": "dolor dolor sit sint amet",
            "name": "Excepteur nulla magna do",
            "index": 76405761.89839837,
            "prizeId": "occaecat labore sint ex",
            "prizeType": 42567283.91611299,
            "refId": "minim commodo",
            "refType": "dolor",
            "degree": "dolore laboris",
            "icon": "sit Lorem in nulla eiusmod",
            "icon2": "laboris ullamco dolore sed",
            "sendCount": -77330899.82850516
          },
          {
            "id": "dolore et nisi minim aliqua",
            "name": "incididunt mollit",
            "index": 61941482.38739881,
            "prizeId": "officia amet do id",
            "prizeType": -56611158.34872681,
            "refId": "reprehenderit velit Ut",
            "refType": "laboris cupidatat",
            "degree": "in labore",
            "icon": "in",
            "icon2": "irure consectetur pariatur qui",
            "sendCount": 70679200.34489438
          },
          {
            "id": "deserunt",
            "name": "incididunt proident ut",
            "index": -10883548.120099247,
            "prizeId": "voluptate culpa",
            "prizeType": -88499817.69263451,
            "refId": "sint dolor dolore",
            "refType": "Lorem elit irure qui ullamco",
            "degree": "non et",
            "icon": "sunt incididunt sint consectetur",
            "icon2": "aliqua sed eu esse qui",
            "sendCount": 64790529.54609999
          },
          {
            "id": "culpa nostrud exercitation in in",
            "name": "dolore quis aliquip",
            "index": 63601379.62620041,
            "prizeId": "laborum anim adipisicing eiusmod Ut",
            "prizeType": -20273496.15046981,
            "refId": "in",
            "refType": "Ut sed",
            "degree": "sit anim proident enim ut",
            "icon": "anim veniam et",
            "icon2": "sed elit cillum ea",
            "sendCount": 44895795.19431883
          },
          {
            "id": "adipisicing",
            "name": "eiusmod enim",
            "index": 35260386.35447866,
            "prizeId": "adipisicing dolore",
            "prizeType": -34258098.31951412,
            "refId": "pariatur elit occaecat aliqua",
            "refType": "Duis qui Excepteur anim mollit",
            "degree": "voluptate",
            "icon": "enim adipisicing incididunt id",
            "icon2": "amet",
            "sendCount": 45224069.68120837
          }
        ],
        "taskStatus": "amet consequat"
      },{
        "desc": "qui nostrud enim Ut ullamco",
        "prizePendingCode": "exercitation proident culpa fugiat nostrud",
        "intervalLimitSize": 57854317.4404659,
        "intervalType": -18827100.25364518,
        "jumpUrl": "commodo",
        "buttonText": "ex",
        "icon": "ex fugiat tempor",
        "code": "elit amet nostrud consequat",
        "extra": "ullamco culpa ut Excepteur incididunt",
        "completedSize": -9843966.548902735,
        "title": "ea commodo",
        "id": "occaecat",
        "prizePendingCodeList": [
          {
            "index": -49915344,
            "code": "Duis pariatur"
          },
          {
            "index": -95274542,
            "code": "reprehenderit culpa velit ipsum ex"
          }
        ],
        "subTitle": "velit consequat",
        "sendPrize": true,
        "playwayId": "nostrud incididunt adipisicing",
        "options": [
          {
            "id": "dolor dolor sit sint amet",
            "name": "Excepteur nulla magna do",
            "index": 76405761.89839837,
            "prizeId": "occaecat labore sint ex",
            "prizeType": 42567283.91611299,
            "refId": "minim commodo",
            "refType": "dolor",
            "degree": "dolore laboris",
            "icon": "sit Lorem in nulla eiusmod",
            "icon2": "laboris ullamco dolore sed",
            "sendCount": -77330899.82850516
          },
          {
            "id": "dolore et nisi minim aliqua",
            "name": "incididunt mollit",
            "index": 61941482.38739881,
            "prizeId": "officia amet do id",
            "prizeType": -56611158.34872681,
            "refId": "reprehenderit velit Ut",
            "refType": "laboris cupidatat",
            "degree": "in labore",
            "icon": "in",
            "icon2": "irure consectetur pariatur qui",
            "sendCount": 70679200.34489438
          },
          {
            "id": "deserunt",
            "name": "incididunt proident ut",
            "index": -10883548.120099247,
            "prizeId": "voluptate culpa",
            "prizeType": -88499817.69263451,
            "refId": "sint dolor dolore",
            "refType": "Lorem elit irure qui ullamco",
            "degree": "non et",
            "icon": "sunt incididunt sint consectetur",
            "icon2": "aliqua sed eu esse qui",
            "sendCount": 64790529.54609999
          },
          {
            "id": "culpa nostrud exercitation in in",
            "name": "dolore quis aliquip",
            "index": 63601379.62620041,
            "prizeId": "laborum anim adipisicing eiusmod Ut",
            "prizeType": -20273496.15046981,
            "refId": "in",
            "refType": "Ut sed",
            "degree": "sit anim proident enim ut",
            "icon": "anim veniam et",
            "icon2": "sed elit cillum ea",
            "sendCount": 44895795.19431883
          },
          {
            "id": "adipisicing",
            "name": "eiusmod enim",
            "index": 35260386.35447866,
            "prizeId": "adipisicing dolore",
            "prizeType": -34258098.31951412,
            "refId": "pariatur elit occaecat aliqua",
            "refType": "Duis qui Excepteur anim mollit",
            "degree": "voluptate",
            "icon": "enim adipisicing incididunt id",
            "icon2": "amet",
            "sendCount": 45224069.68120837
          }
        ],
        "taskStatus": "amet consequat"
      }
    ],
    "endTimestamp": "veniam mollit consectetur Excepteur cupidatat",
    "startTimestamp": "1733399895"
  }
}